@import url('http://fonts.googleapis.com/css?family=Open+Sans');

body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
}

body.site {
    /* padding: 0; */
    border-top: none;
}

h2 {
    font-size: 20px;
    line-height: 22px;
}

.header-top {
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
}

.header-top .moduletable {
    margin-left: auto;
}

@media(min-width: 720px) {
    .header-top {
        margin-bottom: 0;
        height: 46px;
    }
}


/* set width of search box to match right column*/
input,
.search {
    width: 190px;
}

.navigation {
    border-top: none;
}

.customhomepage-hero {
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    color: white;
    padding: 0 10%;
    font-family: Montserrat;
}

.customhomepage-hero h1 {
    font-size: 64px;
    font-weight: bold;
}

.customhomepage-hero h2 {
    font-size: 20px;
}


a.brand {
    width: 180px;
    margin-right: 52px;
}

.navigation {
    border-bottom: 0;
}

.nav-collapse {
    display: flex;
}

.nav-collapse .cw-sl-width-100 {
    width: auto;
    margin-right: initial;
}

.navbar.pull-left {
    position: absolute;
    top: 18px;
    right: 20px;
}

.navbar .btn-navbar,
.navbar .btn-navbar:hover {
    background: none;
}

.navbar .btn-navbar .icon-bar {
    background-color: #0088cc;
    height: 3px;
    box-shadow: none;
}

.nav-collapse>.nav-pills>li.active>a {
    color: white;
}

.nav-collapse>.nav-pills>li.active>a:hover {
    color: #0088cc;
}

div.search {
    display: none;
}

@media(min-width: 720px) {
    .navbar.pull-left {
        position: static;
    }

    div.search {
        display: block;
    }
}

@media(min-width: 980px) {
    .navigation>.nav-collapse>ul.nav.menu.mod-list {
        flex-grow: 1;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }

    .navigation>.nav-collapse>.mod-list>li>a {
        font-size: 16px;
        color: #333333;
        letter-spacing: 0.2px;
    }

    .navigation>.nav-collapse>.mod-list>li.active>a {
        font-weight: bold;
        background: white !important;
        color: #0088cc;
    }

    .navigation>.nav-collapse>.mod-list>li>a:hover {
        background-color: white;
    }

    .navigation>.nav-collapse .nav-child {
        border-radius: 0;
    }

    li.parent {
        display: block;
    }
}

/* Buttons */
.btn {
    border-radius: 0;
    border: 0;
}

/* Home Page */
.home2 section,
.home2 .blog-featured {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}

.home2 section:last-of-type {
    margin-bottom: 0;
}

.home2 #aside {
    display: none;
}

@media(min-width: 720px) {

    .home2 section,
    .home2 .blog-featured {
        margin-bottom: 50px;
        ;
    }
}

.home2 .blog-featured {
    margin-bottom: 0;
}

.home2 section.moduletablehomepage-hero {
    max-width: 100%;
}

.home--header,
.home2 .page-header h1 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 44px;
}

.home2 header.header {
    margin-bottom: 80px;
}

.home2 .page-header {
    border-bottom: 0;
}

.home2 .page-header h1 {
    text-align: center;
}

.customhomepage-about {
    display: flex;
}

.about--info {
    flex: 1 0 33%;
    text-align: center;
}

.about--img {
    display: none;
}

@media(max-width: 720px) {
    .about--info a.btn {
        width: 100%;
        display: block;
        box-sizing: border-box;
    }
}

@media(min-width: 720px) {
    .about--info {
        text-align: left;
        padding: 0 1rem;
    }

    .about--img {
        display: block;
    }
}

/* Home Videos */
.home--videos-container {
    display: flex;
    margin-bottom: 20px;
    flex-direction: column;
}



.home--videos-container img {
    height: 120px;
    width: auto;
}

.home--video {
    text-align: left;
    text-decoration: none;
    color: #333333;
    text-align: center;
    flex-basis: 33%;
}

.home--video:hover {
    text-decoration: none;
}

.customhome--videos a.btn,
.customhome--resources a.btn,
a.home--more-news {
    display: block;
    margin: 0 auto;
    max-width: 320px;
    box-sizing: border-box;
}

a.home--more-news {
    margin-top: 32px;
    margin-bottom: 80px !important;
}

@media(min-width: 720px) {
    a.home--more-news {
        margin-bottom: 120px !important;
    }
}

/* Home Resources */
.customhome--resources p {
    text-align: center;
}

/* Home Newsletter */
.acymailing_introtext {
    text-align: center;
    margin-bottom: 16px !important;
}

/* Tables */
table.table {
    border: 0 !important;
    width: 100% !important;
    height: auto;
    border-collapse: separate;
    border-radius: 10px;
    box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
}

table.table>tbody>tr:first-child {
    background-color: #0074a6 !important;
    color: white !important;
}

table.table>tbody>tr:first-child>td {
    padding: 8px;
    line-height: 20px;
}

table.table>tbody>tr>td {
    background: none !important;
    vertical-align: auto !important;
    border: 0 !important;
    border-top: 1px solid #ddd !important;
    padding: 8px;
    line-height: 20px;
}

/* Home Twitter / Login Section */
.home--twitter-login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* Social Icons Override */
a.facebook24 {
    background: url(/images/soilcare/Social/584ac2d03ac3a570f94a666d.png) 0 0 no-repeat !important;
}

a.linkedin24 {
    background-image: url(/images/soilcare/Social/soilcare-linkedin.png) !important;
}

a.twitter24 {
    background-image: url(/images/soilcare/Social/soilcare-twitter.png) !important;
}

a.vimeo24 {
    background-image: url(/images/soilcare/Social/soilcare-vimeo.png) !important;
}

a.gmail24 {
    background-image: url(/images/soilcare/Social/soilcare-mail.png) !important;
}

/* Login Box */
.moduletablehome--login {
    /* border: 1px solid #ccc; */
    padding: 32px;
    /* box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15); */
}

.moduletablehome--login form {
    text-align: center;
}

.moduletablehome--login .home--header {
    margin-top: 0;
}

#modlgn-remember {
    float: none;
    margin: 0 4px;
}

/* Footer */
.footer-modules {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 10px;
    flex-direction: column;
    text-align: center;
}

.footer-modules>* {
    width: 200px;
}

#back-top {
    position: absolute;
    right: 2rem;
    bottom: 2rem;
    display: none;
}

footer>.container-fluid>p {
    text-align: center;
}

/* Elements */
.home2 input {
    border-radius: 0 !important;
}

.acymailing_form input.btn,
#form-login-submit button {
    padding: 11px 19px;
    font-size: 16.25px;
}

table.acymailing_form {
    margin-top: 12px !important;
}

table.acymailing_form>tbody>tr>td>input {
    width: 100% !important;
    box-sizing: border-box;
    padding: 16px;
}

#login-form input {
    padding: 12px;
}

#login-form .input-prepend .add-on {
    height: 34px;
    min-width: 24px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
}

#form-login-submit button {
    width: 100%;
}


/* Desktop */
@media(min-width: 720px) {

    .home--videos-container {
        flex-direction: row;
    }

    .home--twitter-login {
        flex-direction: row;
        align-items: flex-start;
    }

    .moduletablehome--login {
        padding-top: 0;
        margin-left: 40px;
        margin-right: 40px;
        width: 100%;
    }

    .moduletablehome--login .control-group {
        margin-bottom: 12px;
    }

    .footer-modules {
        flex-direction: row;
        text-align: left;
    }

    #back-top {
        display: block;
    }

    .home--header,
    .home2 .page-header h1 {
        font-size: 36px;
        line-height: 52px;
    }

    #form-login-submit button {
        max-width: 150px;
    }
}